Primer error Gutsy

Imagen de cliffdover
0 puntos

Buenas

 

El primer fallo desde la actualizacion, no corre vmware workstation :D, si alguien por ahi sabe donde puedo reportar los errores a los desarrolladores que porfavor me pase la direccion para reportar los que se viene, (de hecho es el segundo, tambien hay uno en las terminales pero no es grave)

 

/tmp/vmware-config1/vmnet-only/userif.c:630: error: ‘const struct sk_buff’ no tiene un miembro llamado ‘h’
/tmp/vmware-config1/vmnet-only/userif.c:630: error: ‘const struct sk_buff’ no tiene un miembro llamado ‘nh’
/tmp/vmware-config1/vmnet-only/userif.c:636: error: ‘const struct sk_buff’ no tiene un miembro llamado ‘h’
make[2]: *** [/tmp/vmware-config1/vmnet-only/userif.o] Error 1
make[1]: *** [_module_/tmp/vmware-config1/vmnet-only] Error 2
make[1]: se sale del directorio `/usr/src/linux-headers-2.6.22-6-generic'
make: *** [vmnet.ko] Error 2
make: se sale del directorio `/tmp/vmware-config1/vmnet-only'
Unable to build the vmnet module.
 

Imagen de cliffdover
+1
0
-1

adjunto, no corre limewire, aqui seguire poniendo las aplicaciones que no corre, para informacion, sino molesta a ningun moderador :D

+1
0
-1
Imagen de kelp
+1
0
-1

Molestar no molesta, pero tampoco sirve de mucho, lo mejor es que reportes los errores en Launchpad.

 


Equipo de moderadores del Foro
Normas

Mi Blog: Aceitunas sin hueso

 

+1
0
-1

Las tres cosas más peligrosas del mundo son: un programador con un soldador, un ingeniero de hardware con un parche de software y un usuario con una idea

Imagen de TASADAR-F
+1
0
-1

No es un fallo de gutsy el vmware es un fallo de "vmware" . El problema esta en q para cada version de kernel nuevo se necesita un modulo de vmware preparado y como es codigo cerrado solo vmware lo puede hacer. Normalmente lo hacen despues de salir la version oficial este mismo problema tambien paso en feisty, suelen sacar un parche de prueba para conseguir instalarlo

+1
0
-1